.w_m_1200{ min-width: 1200px;width: 100%; max-width: 1600px;}
.w_1200{width: 1200px;}
.banner_0{height: 497px;background: url("/static/zhuanti/images/265/banner.jpg") center center no-repeat;}

.banner_1{height: 432px;background: url("/static/zhuanti/images/265/1.jpg") center center no-repeat;}
.banner_2{height: 315px;background: url("/static/zhuanti/images/265/2.jpg") center center no-repeat;}
.banner_3{height: 635px;background: url("/static/zhuanti/images/265/3.jpg") center center no-repeat;}
.banner_4{height: 880px;background: url("/static/zhuanti/images/265/4.jpg") center center no-repeat;}
.banner_5{height: 753px;background: url("/static/zhuanti/images/265/5.jpg") center center no-repeat;}
.banner_6{height: 579px;background: url("/static/zhuanti/images/265/6.jpg") center center no-repeat;}
.banner_7{height: 270px;background: url("/static/zhuanti/images/265/7.jpg") center center no-repeat;}
.banner_8{height: 739px;background: url("/static/zhuanti/images/265/8.jpg") center center no-repeat;}
.banner_9{height: 146px;background: url("/static/zhuanti/images/265/9.jpg") center center no-repeat;}
.banner_10{height: 534px;background: url("/static/zhuanti/images/265/10.jpg") center center no-repeat;}
.banner_11{height: 462px;background: url("/static/zhuanti/images/265/11.jpg") center center no-repeat;}
.banner_12{height: 759px;background: url("/static/zhuanti/images/265/12.jpg") center center no-repeat;}
.banner_13{height: 549px;background: url("/static/zhuanti/images/265/13.jpg") center center no-repeat;}
.banner_14{height: 170px;background: url("/static/zhuanti/images/265/14.jpg") center center no-repeat;}